/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/



/* --------------- */
/* GLOBAL STYLING */
/* --------------- */

/* GLOBAL SELECTORS */

/* Hidden Element */
.hidden {
	display: none;
}

/* Centered Element */
.aligncenter {
	text-align: center!important;
}

/* Horizontal Rule */
hr {
	background-color: #f2f0ec!important;
	border-top: 5px solid #f2f0ec!important;
	border-bottom: none!important;
}
hr.orange {
	background-color: #ff762c!important;
	border-top: 3px solid #ff762c!important;
	border-bottom: none!important;
}

/* Buttons */
button, #submit {
	border-radius: 5px;
}

/* Space Below Button */
.wp-block-buttons {
    margin-bottom: 30px;
}

/* Page Headers */
.agw-hero {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	max-width: 700px;
	margin: auto;
}
.agw-hero h1 {
	color: #fff;
	font-size: 60px;

}
@media (max-width: 768px) {
	.agw-hero {
		font-size: 18px;
		max-width: 300px;
	}
	.agw-hero h1 {
	font-size: 36px;
	}
}


/* TEXT STYLING */

/* Letter Spacing */
p {
	letter-spacing: -0.3px;
}

/* Text No-Wrap */
.nowrap {
	white-space: nowrap!important;
}

/* List Styling */
@media (max-width:769px) {
.single .entry-content li {
		margin-left: -30px;
		line-height: 1.5;
		padding-bottom: 5px;
	}
}
@media (max-width:769px) {
.single .entry-content figure li {
	margin-left: 0px!important;
	line-height: 1.7!important;
	padding-bottom: 0px!important;
	}
}

/* Large Intro Styling 2024 */
.agw-introduction {
	font-size: 22px;
	line-height: 1.5;
}

/* First Line Caps */
.introcap {
	text-transform: uppercase;
	font-weight: bold;
}
/* Bitter Table Heading */
.bitterth {
	font-family: 'Bitter';
	font-size: 20px;
}
	
/* Orange Arrow P Headings */
.agw-paragraph-heading {
	font-weight: bold;
	text-transform: uppercase;
}
.agw-paragraph-heading:after {
	content: ' \25B8';
	color: #ff762c;
}

/* Orange Hotel Note in Sneak Peek */
.agw-hotel-note {
	color: var(--accent);
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

/* Related Articles P Heading */
.related-title {
	font-size: 22px!important;
	font-weight: 700!important;
	line-height: 1.2em!important;
	margin-bottom: 5px!important;
}
.related-list li {
	padding-top: 5px;
}

/* Heading Bullets 2024 */
.agw-arrow-orange:before {
	content:'\25B8';
	margin-right: 5px;
	color: var(--accent);
}
.agw-block-orange:before {
	content:'\25AA';
	margin-right: 5px;
	color: var(--accent);
}
.agw-check-orange:before {
	content:'\2713';
	margin-right: 7px;
	color: var(--accent);
}
.agw-ballot-orange:before {
	content:'\2718';
	margin-right: 7px;
	color: var(--accent);
}

/* LISTICLE HEADINGS */

/* Big Bitter */
.bitterh3 .wp-block-heading, .bitterp {
	font-family: 'Bitter';
	font-size: 34px;
}
@media (max-width: 769px) {
	.bitterh3 .wp-block-heading, .bitterp {
	font-size: 27px;
	}
}

/* Pillar Headings */
.pillarh3 {
	font-family: 'Bitter';
}
@media (max-width: 769px) {
	.pillarh2 {
	font-size: 28px;
	}
	.pillarh3 {
	font-size: 26px;
	}
	.pillarh4 {
	font-size: 26px;
	}
}

/* Hotel Heading Container */
.agw-hotel-heading-container .wp-block-heading {
	margin: 75px auto 5px;
}
.agw-hotel-heading-container p {
	color: var(--accent);
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}
.agw-hotel-heading-rating {
	color: var(--accent);
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 0;
}

/* Listicle Heading */
.agw-listicle-heading {
	margin: 70px auto 30px;
}


/* LINK STYLING */

/* Hyperlinks */
.single .entry-content p a, .single .entry-content li a, .wp-block-table a {
	color: #0d74d4;
	font-weight: 600;
	border-bottom: .08em solid #0d74d4;
}
.single .entry-content p a:hover, .single .entry-content li a:hover, .wp-block-table a:hover {
	color: #ff762c;
	border-bottom: .08em solid #ff762c;
}
.wp-block-buttons a {
	color: #fff!important;
	border-bottom: none;
}
.wp-block-buttons a:hover {
	border-bottom: none;
}
.thirsty {
	border-bottom: .08em solid #0d74d4;
}
.thirsty:hover {
	border-bottom: .08em solid #ff762c;
}

/* Outbound Links Icon */
.external a:after {
	content: url('https://www.awaygowe.com/wp-content/uploads/2023/02/external-link-blue-18.svg');
	padding-left: 3px;
}
.external-blue-bold a:after {
	content: url('https://www.awaygowe.com/wp-content/uploads/2023/05/external-link-blue-18-s3.svg');
	padding-left: 3px;
}
.external-orange a:after {
	content: url('https://www.awaygowe.com/wp-content/uploads/2023/05/external-link-orange-18.svg');
	padding-left: 3px;
}
.external-orange-bold a:after {
	content: url('https://www.awaygowe.com/wp-content/uploads/2023/05/external-link-orange-18-s3.svg');
	padding-left: 3px;
}
.external-white {
	white-space: nowrap!important;
}
.external-white:after {
	content: url('https://www.awaygowe.com/wp-content/uploads/2023/06/external-link-white-16-s3.svg');
	padding-left: 3px;
}

/* Hotel Deals */
.hotel-deals a {
	font-size: 18px!important;
	color: #ff762c!important;
	border-bottom: none!important;
	text-decoration: underline!important;
	white-space: nowrap!important;
}
.hotel-deals a:after {
	content: url('https://www.awaygowe.com/wp-content/uploads/2023/05/external-link-orange-16-s3.svg');
	padding-left: 3px;
}


/* IMAGES */

/* Space Below Image */
.wp-block-image {
    margin-bottom: 30px;
}

/* Vertical Images */
@media (min-width: 769px) {
	.size-half img {
		height: 720px!important;
		width: auto!important;
	}
}

/* Image Caption */
.caption-right figcaption {
	text-align: right!important;
	font-size: 13px;
	text-transform: uppercase;
	color: var(--base);
}
.wp-element-caption {
	background: none!important;
	font-size: 13px;
	color: var(--base);
}

/* Remove blur effect from gallery captions */
.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption)::before {
	display: none;
}

/* Lazy Load Fade-In */
.lazyload,.lazyloading {
	opacity: 0;
}
.lazyloaded {
	opacity: 1;
	transition: opacity 300ms;
}

/* Gallery w/ 3 Images */
.three-pix figure {
	padding: 2px 0;
}
.three-pix {
	margin-bottom: 30px!important;
}
.three-pix .wp-block-group__inner-container {
	padding: 0px!important;
}

/* Featured Image Credit */
.featured-image-credit {
	color: var(--base);
	font-size: 14px;
	text-transform: uppercase;
	border-top: solid 4px #f2f0ec;
	padding-top: 10px;
	margin-top: 50px;
}


/* ----------------- */
/* AGW PAGE ELEMENTS */
/* ----------------- */

/* Sidebar & Footer */
#right-sidebar .inside-right-sidebar {
	margin-top: 230px;
}
@media (max-width: 768px) {
	#right-sidebar .inside-right-sidebar 	{
	margin-top: 0px;
	}
}
.wp-block-search__input {
	border: 3px solid #f2f0ec!important;
	border-radius: 5px!important;
	background-color: #fff!important;
}
.widgettitle {
	font-size: 20px;
	padding-top: 5px;
}

/* Blog Search Archive Pages 2025*/
.archive .post-image, .blog .post-image, .search .post-image {
	margin-bottom: 20px!important;
}
.archive .entry-title, .blog .entry-title, .search .entry-title {
	font-size: 24px;
	line-height: 1.3;
}
.archive .entry-summary, .blog .entry-summary, .search .entry-summary {
	margin-top: 20px!important;
	line-height: 1.5;
}
.archive .entry-meta, .blog .entry-meta, .search .entry-meta {
		margin-top: 20px!important;
}

/* Meta Categories 2023 */
.taxonomy-category {
	text-transform: uppercase;
	font-weight: bold;
	color: #999;
	margin: 10px 0;
}
.taxonomy-category a {
	color: #ff762c;
}

/* Post Top Byline 2023 */
.single .entry-meta {
	margin-top: 20px!important;
	font-size: 14px;
}
.single .entry-meta .byline:before {
	content: 'By ';
}
.single .entry-meta .byline a {
	font-weight: 600;
}
.single .entry-meta .byline:after {
	content: ' | ';
	color: #d9d9d9;
}
.single .entry-meta .entry-date {
	white-space: nowrap;
}
.single .entry-meta .entry-date.published:before {
	content: 'Published on ';
}
/* Disclosure in Entry Header */
.disclosure {
	font-size: 14px;
	color: var(--base);
	border-top: solid 3px #f2f0ec;
	margin-top: 10px;
	padding-top: 10px;
}

/* AGW Pic Box T/B 2024 */
.agwpicbox {
	max-width: 500px;
	margin: 50px auto;
	border-radius: 5px;
	background-color: var(--base-2);
}
.agwpicbox img {
	object-fit: cover;
	height: 250px;
	border-radius: 5px 5px 0 0;
}
.agwpicbox-inner {
	margin: 30px;
	padding-bottom: 10px;
}
.agwpicbox-category {
	margin-bottom: 5px;
	font-size: 16px;
	text-transform: uppercase;
}
.agwpicbox-subheading {
	margin-bottom: 5px;
	font-size: 16px;
	color: var(--accent);
	text-transform: uppercase;
}
.agwpicbox-heading {
	font-size: 24px;
}
.agwpicbox ul {
	margin-left: 7px;
	margin-bottom: 20px;
}
.agwpicbox li {
	list-style-type: '\25B8';
	padding-left: 5px;
	color: var(--accent);
	font-size: 16px;
	margin-bottom: 5px;
}
@media (max-width:769px) {
	.agwpicbox ul {
		margin-left: 37px!important;
	}
	.agwpicbox img {
		height: 200px;
	}
}

/* AGW Hotel Box 2025 */
.agwhotelbox {
	border-radius: 5px;
}
.agwhotelbox img {
	object-fit: cover;
	border-radius: 5px 5px 0 0;
}

/* Hotel Book Box 2023 */
.agw-hotel-book-box {
	padding: 20px;
	margin-top: 35px;
	border-radius: 5px;
	background-color: var(--base-2);
}

/* AGW Info Boxes */
.agw-box-tan {
	padding: 35px 20px;
	margin: 50px auto!important;
	background-color: #f7f6f4;
	border: 5px solid #f2f0ec;
	border-radius: 5px;
}
.agw-border-tan {
	padding: 35px 20px;
	margin: 50px auto!important;
	border: 7px solid #f7f6f4;
	border-radius: 5px;
}
.agw-box-tan .space {
		margin: 70px auto!important;
}
.agw-info-box {
	padding: 40px 50px 20px;
	font-size: 18px;
	line-height: 1.5;
}
.agw-info-box p {
	margin-bottom: 20px;
}
.agw-info-box .title {
	font-size: 24px;
	font-weight: 600;
	line-height: 1.3;
}
@media (max-width:769px) {
	.agw-info-box {
		padding: 30px 20px 10px;
		line-height: 1.5;
		font-size: 16px;
		margin: 40px auto!important;
	}
}
.agw-info-wide-element {
	max-width: 300px;
	margin: 5px!important;
	padding-bottom: 5px;
}
.agw-info-wide-element p {
	margin-bottom: 20px;
	line-height: 1.3;
}
@media (max-width:769px) {
.agw-info-wide-element {
	margin-left: auto!important;
	margin-right: auto!important;
	}
}
.best-overall {
	border-radius: 5px;
	padding: 10px;
	background-color: #ffe200;
	color: #333;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: -20px!important;
}
.best-other {
	border-radius: 5px;
	padding: 10px;
	background-color: #e5e3e0;
	color: #333;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: -20px!important;
}
@media (min-width:769px) {
	.best-product-title {
		font-size: 19px;
	}
	.best-button {
		font-size: 14px;
	}
}

/* AGW 2023 Picks Preview Grid */
.agw-picks-grid .gb-button {
	color: #fff!important;
}
.agw-picks-grid a {
	color: #333!important;
	border-color: #333!important;
}

/* WP Table Block */
.no-grid td, .no-grid table {
border: none;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
    background-color: #f7f6f4;
}


/* AGW Tables 2021 */
.agw-table-box {
	margin-bottom: 1.5em;
}
.agw-table-box table {
	min-width: 100% !important;
	margin: 0 !important;
	border-collapse: collapse !important;
	border: 1px solid #ccc !important
}
.agw-table-box table th {
	text-align: center !important;
	padding: 1em !important;
	font-size: 0.8em!important;
	font-weight: 700 !important;
	color: #333 !important;
	border: 1px solid #ccc !important;
	background: #f0f0f0 !important
}
.agw-table-box table td {
	padding: .5em 1em !important;
	font-size: 0.8em!important;
	border: 1px solid #ccc !important;
	background: #fff !important
}
.agw-table-box table tr:nth-child(even) td {
	background-color: #f7f6f4 !important
}
@media (max-width: 480px) {
	.agw-table-overflow table td {
		font-size: 0.3em;
		padding:5px!important;
		line-height:1.1;
		max-width:100px !important;
	}
	.agw-table-overflow table th {
		font-size: 0.3em;
		padding:5px!important;
		max-width:100px !important;
	}
}

/* Pinterest Block Element */
.agw-block-pin {
	text-align: center;
	filter: brightness(96%);
	margin: 80px auto!important;
}
.agw-block-pin figure {
	max-width: 300px;
	margin: 20px auto;
}
.agw-block-pin img {
	border-radius: 18px!important;
}
.agw-block-pin:before {
	content: "Pin It For Later!";
	font-size: 36px;
	font-weight: 700;
	color: #bb0f23;
	position: relative;
	bottom: 10px!important;
}
.agw-block-pin.cheatsheet:before {
	content: "Pin Your Cheatsheet for the Road!"!important;
	bottom: 0px!important;
}

/* Date Orig + Updated @End */
.date-orig, .date-update {
	color: #818181;
	text-align: right;
	font-size: 15px;
}
.date-update:before {
	content: '‣ Last major update: ';
}
.date-orig:before {
	content: '‣ Original post date: ';
}

/* Comments Section */
.comment-author-info .entry-meta.comment-metadata {
    display: none;
}


/* -------- */
/* PLUG-INS */
/* -------- */

/* LuckyWP TOC */
.lwptoc {
	background-color: #f7f6f4;
	margin: 40px auto 50px!important;
	padding: 10px 0 0px;
	border-radius: 5px;
	font-size: 16px;
	line-height: 1.5;
}
.lwptoc_header {
	text-align: center;
}
.lwptoc_title {
	font-size: 18px;
	font-weight: 700!important;
}
.lwptoc_items {
	margin: 20px 0 10px 15px;
}
.lwptoc li:before {
	content: '\25B8';
	color: #ff762c;
  display: inline-block;
	width: 15px;
}
.lwptoc li li:before {
	content: '\25AA';
}
.lwptoc li li a {
	font-weight: normal!important;
}
.lwptoc_item a {
	color: #595959!important;
	border: none!important;
}
.lwptoc a:hover {
	color: #ff762c!important;
}

/* CRP Related Posts */
.crp_items {
	background-color: #f2f0ec!important;
	padding: 3px 0;
}
.crp_item {
	background-color: #fff!important;
	margin-bottom: 3px;
	height: 120px;
}
.crp_item_inner {
	padding: 20px;
}
.crp_thumb {
  float: left;
	width: 80px;
	height: 80px;
	margin-right: 15px;
	border-radius: 5px;
}
.crp_title {      
	display: block;
	font-size: 14px;
	line-height: 1.3;
	text-align: left;
	font-weight: 700;
	color: #333;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
@media (max-width: 768px) {
	.crp_title {      
		font-size: 18px;
	}
}

/* AdvancedAds AGW 2021 */
.agw-post-promo {
	max-width: 520px;
	margin: 70px auto 80px;
	border-radius: 20px;
}
.agw-post-promo.tan {
	border: 5px solid #e5e3e0; 
	background-color: #f7f6f4;
}
.agw-post-promo.blue {
	border: 5px solid #c4d5da; 	
	background-color: #eBf0f1;
}
.agw-post-promo img {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.agw-post-promo-body {
	text-align: center;
	line-height: 1.3;
	margin: 20px 25px 30px;
	font-size: 15px;
}
.agw-post-promo-body a {
	font-size: 22px;
	color: #0d74d4!important;
	font-weight: 500;
	border-color: #0d74d4!important;
}
.agw-post-promo-body a:hover {
	color: #ff762c!important;
	border-color: #ff762c!important;
}
.agw-post-promo-title {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;
}

/* AdvancedAds AGW SORT */
.inline-agw-ads input {
	margin: 10px 2px;
	float:left;
	font-size: 16px;
}
.inline-agw-ads input[type=email] {
	width: 40%;
}
.inline-agw-ads input[type=text] {
	width: 25%;
}
.inline-agw-ads input[type=submit] {
	width: 32%;
}
@media (max-width:769px) {
	.inline-agw-ads-body {
		margin-top: 15px;
	}
	.inline-agw-ads-body ul {
		margin-top:-15px;
		margin-bottom:0;
	}
	.inline-agw-ads-body ul li:before {
		margin-left: -30px;
	}
	.inline-agw-ads-form {
	margin-top: 20px;
	}
	.inline-agw-ads input {
		width: 100%!important;
		margin-top:-5px;
	}
	.inline-agw-ads button {
		width: 100%!important;
		margin: -5px 0 20px 2px;
	}
}

/* Simple Author Box */
.saboxplugin-gravatar {
	padding-bottom: 0px!important;
}
.saboxplugin-gravatar img {
	width: 50px;
	height: 50px;
}
.saboxplugin-authorname {
	font-weight: 600;
	padding-top: 15px;
}
.saboxplugin-desc {
	padding-top: 20px;
}
@media (max-width: 768px) {
	.saboxplugin-wrap div {      
		text-align: left!important;
	}
	.saboxplugin-gravatar {      
		float: left!important;
		padding: 10px!important;
		margin: 0 10px 0 0!important;
	}
	.saboxplugin-authorname {
		padding-top: 24px!important;
	}
	.saboxplugin-desc {
	padding-top: 5px!important;
	}
}

/* WP Show Posts */
.wp-show-posts-inner {
	padding: 15px;
}
.wp-show-posts-entry-title {
	font-family: 'Bitter';
	font-size: 20px;
	text-align: left!important;
}
.wp-show-posts-entry-title a {
	color: #333;
}

/* MonsterInsights */
.monsterinsights-widget-popular-posts-list li {
	border-color: #ff762c!important;
	border-radius: 0px!important;
}



/* Sandbox */

@media (min-width: 720px) {
	.agwad-mobile {
		display: none;
	}
}
@media (max-width: 721px) {
	.agwad-desktop {
		display: none;
	}
}

.agw-table-box.narrow {
	max-width: 320px!important;
}


/* NAV PAGE GALLERIES */
.agw-page-gallery figcaption {
	font-size: 36px!important;
	font-weight: 600;
}
@media (max-width: 600px) {
	.agw-page-gallery.full figure {
		width: 100%!important;
	}
	.agw-page-gallery.half figcaption {
	font-size: 24px!important;
	}
}


.wp-show-posts-entry-title {
	font-size: 20px;
	text-align: center;
}
.wp-show-posts-entry-title a {
	color: #333;
}
.wp-show-posts-entry-title a:hover {
	color: #ff762c;
}

/* End GeneratePress Site CSS */